/**** HERO ****/
#hero			{ background: url('../images/home/hero-bg.png') repeat-x left top; height: 319px; }
#heroContent	{ background: url('../images/home/hero-bg-img.jpg') no-repeat center top; height: 319px; }
#heroContent p	{ top: 184px; color: #D2E6FE; text-shadow: -1px -1px 0 #1E458B; }
.heroImg		{ right: -10px; top: -156px; background: url('../images/home/peace-dove.png') no-repeat left top; width: 357px; height: 429px; }
#newsletter		{ position: absolute; top: 200px; right: 0; width: 463px; z-index: 99999; }
#newsletter .textbox { padding: 8px 10px;background-color: #DCD4B6; color: #8E795D;
text-shadow: 1px 1px 0 #F0ECDF; font-size: 1.8em; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms;
width: 322px; border: none; font-family: Amaranth; font-style: oblique; float: left; margin-right: 10px; }
#newsletter a, #subscribeButton	{ padding: 5px 10px; }
#moreSubscribe { float: left; }
#newsletter p	{ top: 0; text-shadow: none; color: #603134; font-size: 1.8em; }
#subscribeForm	{ padding-top: 35px; }
.float			{ width: 123px!important; }
#loader			{ display: none; position: absolute; top: 76px; left: 0; }
#newsletter .warning	{ top: 75px; font-size: 1.7em; line-height: 1.1em; }
#newsletter label	{ float: left; display: block; color: #b30127; font: 1.1em Gudea; margin-top: 5px; }
#newsletter span	{ width: 342px; float: left;  margin-right: 10px;  }
#newsletter #confirmation	{ position: static; }
.dialog						{ text-align: center; width: 100%; background-color: #8C6335; color: #fff; font-weight: bold; padding: 15px 0; font-size: 1.25em; }
.dialog p		{ text-shadow: none; color: #fff; margin-bottom: 0; }



/*** CONTENT ***/
#left			{ width: 300px; float: left; margin-right: 45px; }
#wendy			{ float: right; margin-left: 5px; }
#left section	{ margin-bottom: 42px; }
#left ul		{ margin-bottom: 20px; }
#left ul li		{ list-style-type: disc;  padding: 5px 0; margin-left: 20px; border-bottom: solid 1px #fff; border-top: solid 1px #A9B2A9; }
#left ul li:first-child { border-top: none; }
#left ul li:last-child	{ border-bottom: none; }
#left ul#counselling	{ border-bottom: solid 1px #fff; height: 36px; margin-bottom: 0; }
#left ul#counselling li	{ float: left; border-bottom: none; border-top: none; padding-right: 7px; }
#personal		{ border-bottom: solid 1px #A9B2A9;  }
#personal h2	{ font-size: 3.3em; }



#right			{  float: left; background:  url('../images/home/divider.jpg') no-repeat left top; width: 595px; padding-left: 56px; margin-right: -36px; }
#right h2		{ margin-bottom: 15px; }

aside			{ margin-left: -53px; background: #8E795D; width: 486px; height: 189px; clear: both; padding-left: 121px; position: relative; margin-bottom: 45px; }
aside span.new	{ background: url('../images/home/new.png') no-repeat left top; width: 121px; height: 108px; display: block; position: absolute; left: -11px; top: -8px; }
aside #amazon	{ position: absolute; left: 12px; top: 121px; }
aside h2, aside h3 { font-weight: normal; font-style: normal; text-shadow: -1px -1px 0 #6B5C49; width: 315px; }
aside h2		{ font-size: 3.3em; color: #85DDFD; border-bottom: solid 1px #A4947D; margin-bottom: 0!important;  padding-top: 15px; padding-bottom: 10px; }
aside h3		{ color: #fff; border-top: solid 1px #7C6547; padding-top: 10px; }
aside #book		{ position: absolute; right: 0; top: -25px; }